ADMINTOOLS_TITLE_DASHBOARD="Εργαλεία Διαχείρισης"
ADMINTOOLS_TITLE_DASHBOARD_CORE="Εργαλεία Διαχείρισης (Βασική Έκδοση)"
ADMINTOOLS_TITLE_DASHBOARD_PRO="Εργαλεία Διαχείρισης (Επαγγελματική Έκδοση)"
ADMINTOOLS_TITLE_JUPDATE="Αναβάθμιση Πυρήνα Joomla!"
ADMINTOOLS_TITLE_DBTOOLS="Εργαλεία Βάσης Δεδομένων"
ADMINTOOLS_TITLE_FIXPERMS="Διόρθωση Δικαιωμάτων"
ADMINTOOLS_TITLE_ADMINPW="Προστασία Διαχείρισης με Συνθηματικό"
ADMINTOOLS_TITLE_REDIRS="Ανακατεύθυνση URL"
ADMINTOOLS_TITLE_REDIRS_EDIT="Επεξεργασία ανακατεύθυνσης URL"
ADMINTOOLS_TITLE_WAF="Τείχος Προστασίας"
ADMINTOOLS_TITLE_WAFCONFIG="Ρύθμιση"
ADMINTOOLS_TITLE_IPWL="Λευκή Λίστα IP Διαχείρισης"
ADMINTOOLS_TITLE_IPWL_EDIT="Επεξεργασία IP στην Λευκή Λίστα"
ADMINTOOLS_TITLE_IPBL="Μαύρη Λίστα IP Ιστοχώρου"
ADMINTOOLS_TITLE_IPBL_EDIT="Επεξεργασία IP στην Μαύρη Λίστα"
ADMINTOOLS_TITLE_BADWORDS="Απαγορευμένες Λέξεις"
ADMINTOOLS_TITLE_BADWORDS_EDIT="Επεξεργασίας απαγορευμένης λέξης"
ADMINTOOLS_TITLE_LOG="Καταγραφή Εξαιρέσεων Ασφαλείας"
ADMINTOOLS_TITLE_HTMAKER="Δημιουργός .htaccess"
ADMINTOOLS_TITLE_UPDATE="Άμεση Ενημέρωση"
ADMINTOOLS_TITLE_UPDATE_CPANEL="Εργαλεία Διαχείρισης"
ADMINTOOLS_TITLE_FIXPERMSCONFIG="Ρύθμιση Δικαιωμάτων"
ADMINTOOLS_TITLE_EOM="Κατεπείγουσα Λειτουργία Εκτός Σύνδεσης"
ADMINTOOLS_TITLE_MASTERPW="Γενικό Κλείδωμα"
ADMINTOOLS_TITLE_CLEANTMP="Εκκαθάριση Προσωρινών Αρχείων"
ATOOLS_LBL_SELECT_STATE="Επιλέξατε κατάσταση"
ATOOLS_LBL_AUTOCLOSE_IN_3S="Αυτό το παράθυρο θα κλείσει αυτόματα σε 3 δευτερόλεπτα."
ATOOLS_LBL_CREDITS="Εύσημα"
ATOOLS_ERR_NOTAUTHORIZED="Δεν είστε εξουσιοδοτημένος για πρόσβαση σε αυτό το χαρακτηριστικό"
ATOOLS_LBL_CONFIG_UPDUSERNAME="Όνομα χρήστη AkeebaBackup.com"
ATOOLS_LBL_CONFIG_UPDPASSWORD="Συνθηματικό AkeebaBackup.com"
ATOOLS_LBL_CP_UPDATES="Ενημερώσεις"
ATOOLS_LBL_CP_TOOLS="Εργαλεία"
ATOOLS_LBL_CP_SECURITY="Ασφάλεια"
ATOOLS_LBL_CP_UPDATESTATS="Ενημερώσεις Πυρήνα Joomla!"
ATOOLS_LBL_CP_DISCLAIMER="ΑΠΟΚΥΡΗΞΗ"
ATOOLS_LBL_CP_DISTEXT="Εφαρμογές σχετικές με την ασφάλεια, όπως αυτή, δεν είναι σχεδιασμένες για να παρέχουν 100% προστασία στον ιστότοπό σας έναντι όλων των πιθανών επιθέσεων και &ndash;παρότι ενισχύουν την ασφάλεια του ιστοχώρου σας&ndash; σε καμία περίπτωση δεν δύνανται να αντικαταστήσουν έναν λειτουργικό ανθρώπινο εγκέφαλο και μικρορύθμιση των παραμέτρων ασφαλείας του ιστοχώρου σας. Αν μη τι άλλο, κρατήσατε τακτικά αντίγραφα ασφαλείας και επαγρυπνείτε για οποιαδήποτε ανωμαλία στην λειτουργία του ιστοχώρου σας επιπλέον της χρήσης αυτού του λογισμικού."
ATOOLS_LBL_CP_EMPTYROOT="<b>Προσοχή</b>: Η PHP αναφέρει μια κενή διαδρομή ως τον ριζικό κατάλογο του ιστοχώρου σας. Αυτό προκαλείται από ένα σφάλμα στις παλαιότερες εκδόσεις της PHP. Παρακαλώ ζητήστε από τον πάροχο φιλοξενίας σας να εγκαταστήσει μια ενημερωμένη έκδοση της PHP στον διακομιστή. Εάν επιχειρήσετε να χρησιμοποιήσετε την Διόρθωση Δικαιωμάτων είναι πολύ πιθανό να κλειδωθείτε έξω από τον ιστοχώρο σας."
ATOOLS_LBL_CP_MASTERPWHEAD="Προστασία με Κωδικό"
ATOOLS_LBL_CP_MASTERPWINTRO="Ο διαχειριστής αυτού του ιστοχώρου έχει κλειδώσει κάποια ή όλα τα χαρκτηριστικά των Εργαλείων Διαχείρισης με τη χρήση κωδικού πρόσβασης. Παρακαλώ πληκτρολογήστε τον κωδικό ώστε να έχετε πρόσβαση σε αυτά."
ATOOLS_LBL_CP_MASTERPW="Κωδικός Πρόσβασης:"
ATOOLS_LBL_JUPDATE_TITLE="Πυρήνας Joomla!"
ATOOLS_LBL_JUPDATE_STATUS="Κατάσταση"
ATOOLS_LBL_JUPDATE_STATUS_MANUAL="Άγνωστη"
ATOOLS_LBL_JUPDATE_STATUS_OK="Ενημερωμένο"
ATOOLS_LBL_JUPDATE_STATUS_WARNING="ΒΡΕΘΗΚΕ ΕΝΗΜΕΡΩΣΗ"
ATOOLS_LBL_JUPDATE_NO_AUTOUPDATE="Δεν ήταν δυναατή η μεταφόρτωση πληροφοριών αναβάθμισης για το Joomla!. Παρακαλώ επισκεφθείτε την σελίδα http://www.joomla.org/download.html για να βεβαιωθείτε ότι έχετε την τελευταία έκδοση εγκατεστημένη στον ιστοχώρο σας."
ATOOLS_LBL_JUPDATE_YOURVERSION="Η έκδοσή σας"
ATOOLS_LBL_JUPDATE_LATESTVERSION="Τελευταία έκδοση"
ATOOLS_LBL_JUPDATE_UPGRADEPACKAGEURL="Πακέτο αναβάθμισης"
ATOOLS_LBL_JUPDATE_FULLPACKAGEURL="Πακέτο πλήρους εγκατάστασης"
ATOOLS_LBL_JUPDATE_UPGRADE="Αναβάθμιση σε %s"
ATOOLS_LBL_JUPDATE_REINSTALL="Επανεγκατάσταση %s"
ATOOLS_ERR_JUPDATE_DOWNLOADFAILED="Δεν ήταν δυνατή η μεταφόρτωση του πακέτου εγκατάστασης του Joomla!. Πρέπει να ενημερώσετε το Joomla! χειροκίνητα."
ATOOLS_ERR_JUPDATE_CANTINSTALL="Δεν ήταν δυνατή η εγκατάσταση της αναβάθμισης. Πρέπει να αναβαθμίσετε το Joomla! χειροκίνητα."
ATOOLS_LBL_EXTRACTIONMETHOD="Μέθοδος εξαγωγής"
ATOOLS_LBL_EXTRACTIONMETHOD_DIRECT="Απευθείας εγγραφή αρχείων"
ATOOLS_LBL_EXTRACTIONMETHOD_FTP="Μεταφόρτωση μέσω FTP"
ATOOLS_LBL_START="Ενημέρωση Joomla!"
ATOOLS_LBL_START_BACKUP="Λήψη αντιγράφου ασφαλείας πριν την αναβάθμιση"
ATOOLS_LBL_FTPOPTIONS="Ρύθμιση FTP"
ATOOLS_LBL_HOST_TITLE="Όνομα διακομιστή FTP"
ATOOLS_LBL_PORT_TITLE="Θύρα FTP"
ATOOLS_LBL_USER_TITLE="Όνομα χρήστη FTP"
ATOOLS_LBL_PASSWORD_TITLE="Κωδικός πρόσβασης FTP"
ATOOLS_LBL_INITDIR_TITLE="Κατάλογος FTP προς τον ριζικό κατάλογο του ιστχώρου σας"
ATOOLS_LBL_JUPDATE_INPROGRESS="Αναβάθμιση Joomla! σε εξέλιξη..."
ATOOLS_LBL_JUPDATE_BYTESREAD="Διαβάστηκε"
ATOOLS_LBL_JUPDATE_BYTESEXTRACTED="Γράφτηκε"
ATOOLS_LBL_JUPDATE_FILESEXTRACTED="Αρχεία που εξήχθησαν"
ATOOLS_ERR_UPDATE_NOUPDATES="Δεν βρέθηκαν ενημερώσεις"
ATOOLS_ERR_UPDATE_CANTDOWNLOAD="Δεν ήταν δυνατή η μεταφόρτωση του πακέτου αναβάθμισης. Πρέπει να ενημερώσετε τα Εργαλεία Διαχείρισης χειροκίνητα."
ATOOLS_ERR_UPDATE_CANTEXTRACT="Δεν ήταν δυνατή η εξαγωγή του πακέτου αναβάθμισης. Παρακαλώ προσπαθήστε να ενημερώσετε τα Εργαλεία Διαχείρισης χειροκίνητα."
ATOOLS_ERR_UPDATE_USERNAMEPASSWORDREQ="Πρέπει να εισάγετε το όνομα χρήστη και το συνθηματικό σας για το AkeebaBackup.com στις Παραμέτρους της εφαρμογής προκειμένου να λειτουργήσει η αναβάθμιση."
ATOOLS_LBL_UPDATE_NOUPGRADESFOUND="Η εγκατάστασή σας των Εργαλείων Διαχείρισης είναι ενήμερη"
ATOOLS_LBL_UPDATE_UPGRADEFOUND="Μια αναβαθμισμένη έκδοση των Εργαλείων Διαχείρισης έχει δημοσιευθεί"
ATOOLS_LBL_UPDATE_NOTAVAILABLE="Δεν ήταν δυνατός ο εντοπισμός της τελευταίας έκδοσης των Εργαλείων Διαχείρισης· παρακαλώ ελέγξατε χειροκίνητα."
ATOOLS_LBL_UPDATE_EDITION="Έκδοση"
ATOOLS_LBL_UPDATE_YOURVERSION="Εγκατεστημένη έκδοση"
ATOOLS_LBL_UPDATE_RELEASEDON="Ημερομηνία έκδοσης"
ATOOLS_LBL_UPDATE_LATESTVERSION="Τελευταία έκδοση"
ATOOLS_LBL_UPDATE_PACKAGELOCATION="URL πακέτου εγκατάστασης"
ATOOLS_LBL_UPDATE_STATUS_ALPHA="Πρώιμη"
ATOOLS_LBL_UPDATE_STATUS_BETA="Δοκιμαστική"
ATOOLS_LBL_UPDATE_STATUS_STABLE="Σταθερή"
ATOOLS_LBL_UPDATE_STATUS_SVN="Έκδοση Προγραμματιστή"
ATOOLS_LBL_UPDATE_STATUS_MANUAL="Άγνωστη Κατάσταση"
ATOOLS_LBL_UPDATE_STATUS_OK="Ενήμερη"
ATOOLS_LBL_UPDATE_STATUS_WARNING="ΒΡΕΘΗΚΕ ΕΝΗΜΕΡΩΣΗ"
ATOOLS_LBL_UPDATE_UPDATENOW="Αναβάθμιση Εργαλείων Διαχείρισης"
ATOOLS_LBL_UPDATE_FORCE="Επαναφόρτωση πληροφοριών από τον διακομιστή"
ATOOLS_LBL_OPTIMIZEDB="Επισκευή και Βελτιστοποίηση Πινάκων"
ATOOLS_LBL_PURGESESSIONS="Διαγραφή Συνεδριών"
ATOOLS_LBL_PURGESESSIONS_WARN="ΠΡΟΣΟΧΗ: Αυτή η λειτουργία θα προκαλέσει την άμεση έξοδο όλων των χρηστών από τον ιστοχώρο, εκτός από εσάς."
ATOOLS_LBL_OPTIMIZEINPROGRESS="Βελτιστοποίηση σε εξέλιξη..."
ATOOLS_LBL_OPTIMIZECOMPLETE="Η βελτιστοποίηση ολοκληρώθηκε"
ATOOLS_LBL_PURGECOMPLETE="Τέλος αδειάσματος πίνακα συνεδριών"
ATOOLS_LBL_FIXPERMSINPROGRESS="Διόρθωση δικαιωμάτων..."
ATOOLS_LBL_FIXPERMSDONE="Η διόρθωση δικαιωμάτων ολοκληρώθηκε"
ATOOLS_LBL_FIXPERMSCONFIG_DEFAULTS="Εξορισμού δικαιώματα"
ATOOLS_LBL_FIXPERMSCONFIG_DEFDIRPERM="Κατάλογοι"
ATOOLS_LBL_FIXPERMSCONFIG_DEFFILEPERMS="Αρχεία"
ATOOLS_LBL_FIXPERMSCONFIG_SAVEDEFAULTS="Αποθήκευση εξορισμού δικαιωμάτων"
ATOOLS_LBL_FIXPERMSCONFIG_DEFAULTSSAVED="Τα εξορισμού δικαιώματα αποθηκεύτηκαν"
ATOOLS_LBL_FIXPERMSCONFIG_FOLDERS="Κατάλογοι"
ATOOLS_LBL_FIXPERMSCONFIG_FOLDER="Κατάλογος"
ATOOLS_LBL_FIXPERMSCONFIG_FILES="Αρχεία"
ATOOLS_LBL_FIXPERMSCONFIG_FILE="Αρχείο"
ATOOLS_LBL_FIXPERMSCONFIG_OWNER="Ιδιοκτήτης"
ATOOLS_LBL_FIXPERMSCONFIG_PERMS="Δικαιώματα"
ATOOLS_LBL_FIXPERMSCONFIG_PATH="Διαδρομή"
ATOOLS_LBL_FIXPERMSCONFIG_ROOT="&lt; Ριζικός Κατάλογος &gt;"
ATOOLS_LBL_FIXPERMSCONFIG_SAVEPERMS="Αποθήκευση χειροκίνητων δικαιωμάτων"
ATOOLS_LBL_FIXPERMSCONFIG_CUSTOMSAVED="Τα χειροκίνητα δικαιώματα αποθηκεύτηκαν"
ATOOLS_LBL_ADMINPW_INTRO="Αυτή η λειτουργία θα προστατέψει με κωδικό πρόσβασης το διαχειριστικό μέρος του ιστοχώρου σας χρησιμοποιώντας αρχεία .htaccess. Ο διακομιστής σας πρέπει να υποστηρίζει αυτόν τον τύπο προστασίας με κωδικό πρόσβασης."
ATOOLS_LBL_ADMINPW_WARN="Εάν το διαχειριστικό μέρος του ιστοχώρου σας γίνει μη προσβάσιμο, παρακαλώ διαγράψτε τα αρχεία .htaccess και .htpasswd από τον κατάλογο directory χρησιμοποιώντας FTP ή την λειτουργία διαχείρισης αρχείων του παρόχου φιλοξενίας σας."
ATOOLS_LBL_ADMINPW_INFO="Όταν εφαρμόζετε την προστασία με κωδικό πρόσβασης, το παρακάτω όνομα χρήστη και συνθηματικό θα σας ζητείτε πάντα από τον φυλλομετρητή σας πριν μπορέσετε να κάνετε είσοδο στο διαχειριστικό μέρος του ιστοχώρου σας."
ATOOLS_LBL_ADMINPW_USERNAME="Όνομα χρήστη"
ATOOLS_LBL_ADMINPW_PASSWORD="Κωδικός πρόσβασης"
ATOOLS_LBL_ADMINPW_PROTECT="Προστασία με κωδικό"
ATOOLS_LBL_ADMINPW_UNPROTECT="Απενεργοποίηση προστασίας"
ATOOLS_LBL_ADMINPW_APPLIED="Η προστασία με κωδικό πρόσβασης εφαρμόστηκε επιτυχώς"
ATOOLS_LBL_ADMINPW_UNAPPLIED="Η προστασία με κωδικό πρόσβασης απενεργοποιήθηκε επιτυχώς"
ATOOLS_ERR_ADMINPW_NOUSERNAME="Πρέπει να δώσετε όνομα χρήστη"
ATOOLS_ERR_ADMINPW_NOPASSWORD="Πρέπει να δώστε κωδικό πρόσβασης"
ATOOLS_ERR_ADMINPW_NOTAPPLIED="Δεν ήταν δυνατή η εφαρμογή της προστασίας με κωδικό πρόσβασης. Παρακαλώ ενεργοποίησετε την λειτουργία FTP στις Γενικές Ρυθμίσεις του ιστοχώρου σας."
ATOOLS_ERR_ADMINPW_NOTUNAPPLIED="Δεν ήταν δυνατή η κατάργηση της προστασίας με κωδικό πρόσβασης. Παρακαλώ ενεργοποίησετε την λειτουργία FTP στις Γενικές Ρυθμίσεις του ιστοχώρου σας."
ATOOLS_LBL_ADMINPW_WINDETECTED="Η προστασία με κωδικό πρόσβασης δεν υποστηρίζεται από τα Windows&trade;"
ATOOLS_LBL_ADMINPW_NOTAVAILONWINDOWS="Εξαιτίας της απουσίας υποστήριξης για την πρότυπη λειτουργία κρυπτογράφησης &quot;crypt&quote; στην πλατφόρμα των Windows το συνθηματικό σας θα αποθηκευθεί στο αρχείο administrator/.htpasswd σαν καθαρό κείμενο (μη κρυπτογραφημένο). Προληπτικά, μην χρησιμοποιήσετε κάποιον κωδικό πρόσβασης που έχετε χρησιμοποιήσει ή σκοπεύετε να χρησιμοποίησετε για άλλο λόγο."
ATOOLS_LBL_REDIRS_SOURCE="Υπάρχον URL"
ATOOLS_LBL_REDIRS_DEST="Νέο URL"
ATOOLS_LBL_REDIRS_SAVED="Η ανακατεύθυνση URL αποθηκεύτηκε επιτυχώς"
ATOOLS_ERR_REDIRS_NEEDS_SOURCE="Πρέπει να ορίσετε το υπάρχον URL"
ATOOLS_ERR_REDIRS_NEEDS_DEST="Πρέπει να ορίσετε το νέο URL"
ATOOLS_ERR_REDIRS_NOITEMS="Δεν έχουν οριστεί ανακατευθύνσεις. Χρησιμοποιήστε το κουμπί Νέο για να δημιουργήσετε μια νέα ανακατεύθυνση."
ATOOLS_LBL_WAF_GENERATOR="Ετικέτα δημιουργού"
ATOOLS_LBL_WAF_GENERATOR_TIP="Δώστε μια προσαρμοσμένη ετικέτα meta generator, ή αφήστε κενό για να χρησιμοποιηθεί μια αυτόματα δημιουργούμενη τιμή"
ATOOLS_LBL_WAF_HTACCESSTIP="Για μεγαλύτερη προστασία, παρακαλώ χρησιμοποιήστε τον Δημιουργό .htaccess της εφαρμογής"
ATOOLS_LBL_WAF_CONFIGSAVED="Οι ρυθμίσεις του Τείχους Προστασίας αποθηκεύτηκαν"
ATOOLS_LBL_WAF_OPTGROUP_BASIC="Βασική Ασφάλεια"
ATOOLS_LBL_WAF_OPTGROUP_FINGERPRINTING="Προστασία από Οπτική Ταυτοποίηση"
ATOOLS_LBL_WAF_OPT_IPWL="Επιτρέπεται πρόσβαση στο διαχειριστικό μέρος μόνο στην Λευκή Λίστα IP"
ATOOLS_LBL_WAF_OPT_IPBL="Απογόρευση πρόσβασης στις IP της Μαύρης Λίστας"
ATOOLS_LBL_WAF_OPT_ADMINPW="Μυστική παράμετρος URL διαχειριστή"
ATOOLS_LBL_WAF_OPT_ADMINPW_TIP="Για παράδειγμα, εισάγοντας test, θα μπορείτε να έχετε πρόσβαση στο διαχειριστικό μέρος μόνο να δώσετε ένα URL σαν το http://www.example.com/administrator?test"
ATOOLS_LBL_WAF_OPT_SQLISHIELD="Προστασία SQLiShield έναντι επιθέσεων εισαγωγής SQL"
ATOOLS_LBL_WAF_OPT_ANTISPAM="Φίλτρο Ανεπιθύμητων Λέξεων"
ATOOLS_LBL_WAF_OPT_CUSTGENERATOR="Απόκρυψη/παραμετροποίηση ετικέτας δημιουργού"
ATOOLS_LBL_WAF_OPT_LOGBREACHES="Καταγραφή εξαιρέσεων ασφαλείας"
ATOOLS_LBL_WAF_OPT_TPONE="Απενεργοποίηση αποσφαλμάτωσης ενθεμάτων tp=1"
ATOOLS_LBL_WAF_OPT_TMPL="Μπλοκάρισμα αλλαγής θέματος συστήματος tmpl=foo"
ATOOLS_LBL_WAF_OPT_TEMPLATE="Μπλοκάρισμα αλλαγής θέματος template=foo"
ATOOLS_LBL_WAF_OPT_BLOCKINSTALL="Έλεγχος πρόσβασης στην εγκατάσταση επεκτάσεων του Joomla!"
ATOOLS_LBL_WAF_OPT_BLOCKINSTALL_NO="Διαχειριστές και ανώτεροι (εξορισμού)"
ATOOLS_LBL_WAF_OPT_BLOCKINSTALL_ADMIN="Μόνο Υπερδιαχειριστές"
ATOOLS_LBL_WAF_OPT_BLOCKINSTALL_ALL="Κανένας"
ATOOLS_LBL_WAF_OPT_NONEWADMINS="Απενεργοποίηση επεξεργασίας ιδιοτήτων διαχειριστών"
ATOOLS_LBL_WAF_OPT_ENCODEDBY="Περιεχόμενο κεφαλίδας HTTP X-Content-Encoded-By για την συμπίεση GZip"
ATOOLS_LBL_WAF_OPT_POWEREDBY="Παράκαμψη κεφαλίδας X-Powered-By HTTP (Διαφορετικά η έκδοση PHP μπορεί να αποκαλυφθεί)"
ATOOLS_LBL_WAF_OPT_NOJOOMLA="Αφαίρεση όλων των εμφανίσεων της λέξης Joomla από την έξοδο"
ATOOLS_ERR_WAF_NOPLUGINEXISTS="Πρέπει να εγκαταστήσετε και να δημοσιεύσετε το πρόσθετο &quot;System - Admin Tools&quot; (plg_admintools) πριν να έχουν οποιαδήποτε ενέργεια οι παρακάτω ρυθμίσεις"
ATOOLS_ERR_WAF_NOPLUGINACTIVE="Πρέπει να δημοσιεύσετε το πρόσθετο &quot;System - Admin Tools&quot; (plg_admintools) πριν να έχουν οποιαδήποτε ενέργεια οι παρακάτω ρυθμίσεις"
ATOOLS_ERR_WAF_NOPLUGINACTIVE_DOIT="Καντέ κλικ εδώ για να μεταβείτε στην Διαχείριση Προσθέτων"
ATOOLS_LBL_IPWL_IP_INTRO="Μπορείτε να ορίσετε μια διεύθυνση IP ή ένα εύρος διευθύνσεων IP στις παρακάτω μορφές:"
ATOOLS_LBL_IPWL_IP_OPT1="<b>Μονή IP</b>, π.χ. <var>192.168.1.1</var>"
ATOOLS_LBL_IPWL_IP_OPT2="<b>Απλό Εύρος IP</b>, π.χ. <var>192.168.1.1-192.168.1.255</var>"
ATOOLS_LBL_IPWL_IP_OPT3="<b>Σημαίνον Εύρος IP</b>, π.χ. <var>192.168.1.</var>"
ATOOLS_LBL_IPWL_IP_OPT4="<b>Μπλοκ CIDR</b>, π.χ. <var>192.168.1.0/24</var>"
ATOOLS_LBL_IPWL_YOURIP="Η τρέχουσα διεύθυνση IP σας είναι:"
ATOOLS_LBL_IPWL_IP="Εύρος διευθύνσεων IP"
ATOOLS_LBL_IPWL_DESCRIPTION="Περιγραφή"
ATOOLS_LBL_IPWL_SAVED="Το εύρος διευθύνσεων IP αποθηκεύθηκε στην Λευκή Λίστα"
ATOOLS_ERR_IPWL_NEEDS_IP="Πρέπει να ορίσετε ένα εύρος διευθύνσεων IP"
ATOOLS_ERR_IPWL_NOITEMS="Καμία IP δεν βρίσκεται ακόμη στην Λευκή Λίστα σας"
ATOOLS_LBL_IPBL_IP_INTRO="Μπορείτε να ορίσετε μια διεύθυνση IP ή ένα εύρος διευθύνσεων IP στις παρακάτω μορφές:"
ATOOLS_LBL_IPBL_IP_OPT1="<b>Μονή IP</b>, π.χ. <var>192.168.1.1</var>"
ATOOLS_LBL_IPBL_IP_OPT2="<b>Απλό Εύρος IP</b>, π.χ. <var>192.168.1.1-192.168.1.255</var>"
ATOOLS_LBL_IPBL_IP_OPT3="<b>Σημαίνον Εύρος IP</b>, π.χ. <var>192.168.1.</var>"
ATOOLS_LBL_IPBL_IP_OPT4="<b>Μπλοκ CIDR</b>, π.χ. <var>192.168.1.0/24</var>"
ATOOLS_LBL_IPBL_YOURIP="Η τρέχουσα διεύθυνση IP σας είναι:"
ATOOLS_LBL_IPBL_IP="Εύρος διευθύνσεων IP"
ATOOLS_LBL_IPBL_DESCRIPTION="Περιγραφή"
ATOOLS_LBL_IPBL_SAVED="Το εύρος διευθύνσεων IP αποθηκεύθηκε στην Μαύρη Λίστα"
ATOOLS_ERR_IPBL_NEEDS_IP="Πρέπει να ορίσετε ένα εύρος διευθύνσεων IP"
ATOOLS_ERR_IPBL_NOITEMS="Καμία IP δεν βρίσκεται ακόμη στην Μαύρη Λίστα σας"
ATOOLS_LBL_BADWORDS_WORD="Λέξη"
ATOOLS_LBL_BADWORDS_SAVED="Η λέξη αποθηκεύτηκε"
ATOOLS_ERR_BADWORDS_NEEDS_WORD="Πρέπει να ορίσετε μία λέξη για μπλοκάρισμα"
ATOOLS_ERR_BADWORDS_NOITEMS="Καμία λέξη προς μπλοκάρισμα δεν έχει οριστεί"
ATOOLS_LBL_LOG_LOGDATE="Ημερομηνία"
ATOOLS_LBL_LOG_IP="Διεύθυνση IP"
ATOOLS_LBL_LOG_REASON="Αιτία"
ATOOLS_LBL_LOG_URL="URL-στόχος"
ATOOLS_LBL_REASON_SELECT="Επιλέξτε μια αιτία"
ATOOLS_LBL_REASON_OTHER="Άλλη"
ATOOLS_LBL_REASON_ADMINPW="Προστασία URL Διαχειριστή"
ATOOLS_LBL_REASON_IPWL="IP όχι στην Λευκή Λίστα"
ATOOLS_LBL_REASON_IPBL="IP στην Μαύρη Λίστα"
ATOOLS_LBL_REASON_SQLISHIELD="Προστασία SQLi"
ATOOLS_LBL_REASON_ANTISPAM="Απαγορευμένη Λέξη"
ATOOLS_LBL_REASON_TPONE="tp=1 το URL"
ATOOLS_LBL_REASON_TMPL="tmpl= στο URL"
ATOOLS_LBL_REASON_TEMPLATE="template= στο URL"
ATOOLS_ERR_LOG_NOITEMS="Δεν βρέθηκαν εξαιρέσεις ασφαλείας"
ATOOLS_LBL_HTMAKER_SAVE="Αποθήκευση χωρίς δημιουργία .htaccess"
ATOOLS_LBL_HTMAKER_APPLY="Αποθήκευση και δημιουργία .htaccess"
ATOOLS_LBL_HTMAKER_SAVED="Οι αλλαγές αποθηκεύτηκαν. Μην ξεχάσετε να τις εφαρμόσετε δημιουργώντας ένα νέο αρχείο .htaccess."
ATOOLS_LBL_HTMAKER_APPLIED="Το νέο αρχείο .htaccess γράφτηκε στον δίσκο"
ATOOLS_LBL_HTMAKER_NOTAPPLIED="Δεν ήταν δυνατή η δημιουργία του αρχείου .htaccess. Παρακαλώ χρησιμοποιήστε το πλήκτρο Προεπισκόπηση για να δείτε τα περιεχόμενά του και να το μεταφορτώσετε χειροκίνητα."
ATOOLS_LBL_HTMAKER_WARNING="ΠΡΟΣΟΧΗ!"
ATOOLS_LBL_HTMAKER_WARNTEXT="Εξαιτίας της διαφορετικής συμβατότητας των ακόλουθων ρυθμίσεων με τους διάφορους διακομιστές, εφαρμόζοντας το αρχείο .htaccess μπορεί να προκληθεί αδυναμία πρόσβασης στον ιστότοπό σας με μια λευκή σελίδα ή ένα μήνυμα Εσωτερικού Σφάλματος Διακομιστή 500. Σε αυτήν την περίπτωση αφαιρέσατε το αρχείο .htaccess και προσπαθήστε να απενεργοποιήσετε μερικές επιλογές πριν ξαναπροσπαθήσετε."
ATOOLS_LBL_HTMAKER_TUNETEXT="Εάν κάποιο από τα χαρακτηριστικά του ιστοχώρου σας ξαφνικά σταματήσει να δουλεύει πρέπει να βρείτε τις απαραίτητες εξαιρέσεις για την σωστή του λειτουργία. Οδηγίες δίνονται στην τεκμηρίωση της εφαρμογής. Εναλλακτικά, μπορείτε να αγοράσετε μια συνδρομή βοήθειας στον ιστοχώρο μας και να ζητήσετε προσωπική βοήθεια."
ATOOLS_LBL_HTMAKER_SYSCONF="Διαμόρφωση συστήματος"
ATOOLS_LBL_HTMAKER_OPTUTIL="Βελτιστοποίηση και βοηθήματα"
ATOOLS_LBL_HTMAKER_BASICSEC="Βασική Ασφάλεια"
ATOOLS_LBL_HTMAKER_SERVERPROT="Προστασία διακομιστή"
ATOOLS_LBL_HTMAKER_SERVERPROT_TOGGLES="Διακόπτες Προστασίας"
ATOOLS_LBL_HTMAKER_SERVERPROT_FINETUNE="Ρύθμιση Ακριβείας"
ATOOLS_LBL_HTMAKER_SERVERPROT_EXCEPTIONS="Εξαιρέσεις"
ATOOLS_LBL_HTMAKER_CUSTOM="Εξειδικευμένοι κανόνες .htaccess"
ATOOLS_LBL_HTMAKER_FILEORDER="Άνοιγμα index.php πριν το index.html"
ATOOLS_LBL_HTMAKER_EXPTIME="Εξορισμού χρόνος λήξης στην 1 ώρα"
ATOOLS_LBL_HTMAKER_AUTOCOMPRESS="Αυτόματη συμπίεση στατικού περιεχομένου"
ATOOLS_LBL_HTMAKER_AUTOROOT="Ανακατεύθυνση index.php στην αρχική σελίδα"
ATOOLS_LBL_HTMAKER_WWWREDIR="Ανακατεύθυνση www και μη-www διευθύνσεων"
ATOOLS_LBL_HTMAKER_WWWREDIR_NO="Καμία ανακατεύθυνση"
ATOOLS_LBL_HTMAKER_WWWREDIR_WWW="Ανακατεύθυνση μη-www στο www"
ATOOLS_LBL_HTMAKER_WWWREDIR_NONWWW="Ανακατεύθυνση www στο μη-www"
ATOOLS_LBL_HTMAKER_OLDDOMAIN="Ανακατεύθυνση παλαιού τομέα στον νέο"
ATOOLS_LBL_HTMAKER_HTTPSURLS="Εξαναγκασμός HTTPS για τα URL (χωρίς όνομα τομέα)"
ATOOLS_LBL_HTMAKER_NODIRLISTS="Απενεργοποίηση λίστας περιεχομένων καταλόγων (συνίσταται)"
ATOOLS_LBL_HTMAKER_FILEINJ="Προστασία από επιθέσεις εισαγωγής αρχείων"
ATOOLS_LBL_HTMAKER_PHPEASTER="Επενεργοποίηση κρυφών εικόνων της PHP"
ATOOLS_LBL_HTMAKER_LEFTOVERS="Απαγόρευση πρόσβασης στο configuration.php-dist και htaccess.txt"
ATOOLS_LBL_HTMAKER_NOHOGGERS="Μπλοκάρισμα πρόσβασης σε ορισμένα προγράμματα"
ATOOLS_LBL_HTMAKER_HOGGERAGENTS="User agents για μπλοκάρισμα, ένα ανά σειρά"
ATOOLS_LBL_HTMAKER_BACKENDPROT="Προστασία διαχειριστή"
ATOOLS_LBL_HTMAKER_FRONTENDPROT="Προστασία δημόσιου μέρους"
ATOOLS_LBL_HTMAKER_ALLOWXMLRPC="Επιτρέπεται η πρόσβαση στον διακομιστή XML-RPC"
ATOOLS_LBL_HTMAKER_REFERER="Προστασία εικόνων εκτός του images/stories"
ATOOLS_LBL_HTMAKER_BEPEXDIRS="Κατάλογοι διαχειριστή όπου επιτρέπονται εξαιρέσεις τύπων αρχείων"
ATOOLS_LBL_HTMAKER_BEPEXTYPES="Τύποι αρχείων που επιτρέπονται σε επιλεγμένους φακέλους διαχειριστή"
ATOOLS_LBL_HTMAKER_FEPEXDIRS="Κατάλογοι δημόσιου μέρους όπου επιτρέπονται εξαιρέσεις τύπων αρχείων"
ATOOLS_LBL_HTMAKER_FEPEXTYPES="Τύποι αρχείων που επιτρέπονται σε επιλεγμένους φακέλους δημόσιου μέρους"
ATOOLS_LBL_HTMAKER_EXCEPTIONFILES="Επιτρέπεται απευθείας πρόσβαση σε αυτά τα αρχεία"
ATOOLS_LBL_HTMAKER_EXCEPTIONDIRS="Επιτρέπεται απευθείας πρόσβαση σε όλα τα αρχείο (εκτός .php) στους καταλόγους"
ATOOLS_LBL_HTMAKER_FULLACCESSDIRS="Επιτρέπεται απευθείας πρόσβαση σε όλα τα αρχείο (και στα .php) στους καταλόγους"
ATOOLS_LBL_HTMAKER_CUSTHEAD="Κανόνες .htaccess στην κορυφή του αρχείου"
ATOOLS_LBL_HTMAKER_CUSTFOOT="Κανόνες .htaccess στο τέλος του αρχείου"
ATOOLS_LBL_HTMAKER_HTTPHOST="Όνομα τομέα για HTTP (χωρίς πρόθεμα http://)"
ATOOLS_LBL_HTMAKER_HTTPSHOST="Όνομα τομέα για HTTPS (χωρίς πρόθεμα https://)"
ATOOLS_LBL_HTMAKER_SYMLINKS="Ακολούθησε τα symlinks (μπορεί να πετάξει σφάλμα 500)"
ATOOLS_LBL_HTMAKER_REWRITEBASE="Βασικός κατάλογος ιστοχώρου (/ για ρίζα τομέα)"
ATOOLS_LBL_EOM_APPLIED="Ο ιστοχώρος σας είναι σε κατάσταση Έκτακτης Αποσύνδεσης"
ATOOLS_ERR_EOM_NOTAPPLIED="Δεν ήταν δυνατή η εφαρμογή της κατάστασης Έκτακτης Αποσύνδεσης. Κάντε κλικ στο κουμπί έκτακτης αποσύνδεσης για πληροφορίες χειροκίνητης εφαρμογής."
ATOOLS_LBL_EOM_UNAPPLIED="Ο ιστοχώρος σας είναι τώρα Σε Σύνδεση"
ATOOLS_ERR_EOM_NOTUNAPPLIED="Δεν ήταν δυνατή η απενεργοποίηση της κατάστασης Έκτακτης Αποσύνδεσης. Κάντε κλικ στο κουμπί έκτακτης αποσύνδεσης για πληροφορίες χειροκίνητης απενεργοποίησης."
ATOOLS_LBL_APPLY="Εφαρμογή κατάστασης Αποσύνδεσης"
ATOOLS_LBL_UNAPPLY="Εφαρμογή κατάστασης Σε Σύνδεση"
ATOOLS_LBL_EOM_PREAPPLY="Κάνοντας κλικ στο κουμπί πιο πάνω θα θέσετε τον ιστοχώρο σας σε κατάσταση Έκτακτης Αποσύνδεσης. Σε αυτή την κατάσταση κανείς δεν θα μπορεί να έχει πρόσβαση στον ιστοχώρο σας εκτός από επισκέπτες που έρχονται από την δική σας διεύθυνση IP. Εάν πέσει η σύνδεσή σας στο Internet ή αλλάξει η IP σας για οποιονδήποτε λόγο, ο μόνος τρόπος να ανακτήσετε την πρόσβαση στον ιστοχώρο σας είναι να αφαιρέσετε το αρχείο .htaccess από τον ριζικό κατάλογο του ιστοχώρου σας χρησιμοποιώντας FTP. Παρακαλώ διαβάστε αυτή την σημείωση πολύ προσεκτικά και τυπώστε αυτή την σελίδα για μελλοντική αναφορά."
ATOOLS_LBL_EOM_PREAPPLYMANUAL="Εάν αυτό το αυτοματοποιημένο σύστημα δεν μπορέσει να δημιουργήσει το αρχείο .htaccess στον ριζικό κατάλογο του ιστοχώρου σας, παρακαλώ αφαιρέστε το αρχείο .htaccess (εάν έχετε) και δημιουργήστε ένα νέο με τα παρακάτω περιεχόμενα:"
ATOOLS_LBL_EOM_PREUNAPPLY="Κάνοντας κλικ στο κουμπί Εφαρμογή κατάστασης Αποσύνδεσης θα ξαναγράψει το αρχείο .htaccess. Κάνοντας κλικ στο κουμπί Εφαρμογή κατάστασης Σε Σύνδεση θα αφαιρέσει το αρχείο."
ATOOLS_LBL_EOM_PREUNAPPLYMANUAL="Εάν δεν είναι δυνατή η εφαρμογή της κατάστασης σε σύνδεση, είναι δυνατό να γίνει χειροκίνητα με FTP. Απλά αφαιρέστε το αρχείο .htaccess από τον ριζικό κατάλογο του ιστοχώρου σας και μετονομάστε το αρχείο .htaccess.eom σε .htaccess."
ATOOLS_LBL_MASTERPW_PASSWORD="Κεντρικό Κλείδωμα"
ATOOLS_LBL_MASTERPW_PWPROMPT="Κωδικός πρόσβασης"
ATOOLS_LBL_MASTERPW_PROTVIEWS="Προστατευμένα χαρακτηριστικά"
ATOOLS_LBL_MASTERPW_SAVED="Οι ρυθμίσεις Κεντρικού Κλειδώματος αποθηκεύτηκαν"
ATOOLS_LBL_CLEANTMPINPROGRESS="Καθαρισμός καταλόγου Προσωρινών Αρχείων..."
ATOOLS_LBL_CLEANTMPDONE="Ο καθαρισμός του καταλόγου Προσωρινών Αρχείων ολοκληρώθηκε"

;; -----------------------------------------------------------------------------
;; New in Admin Tools 1.1
;; -----------------------------------------------------------------------------
ATOOLS_LBL_DBCHCOL="Αλλαγή Παραβολής ΒΔ"
ATOOLS_LBL_DBCHCOLDONE="Η παραβολή της ΒΔ άλλαξε"
ATOOLS_LBL_DBCHCOLCHOOSE="-- Επιλέξτε μια παραβολή --"
ATOOLS_LBL_DBCHCOLAPPLY="Εφαρμογή"
ADMINTOOLS_TITLE_DBCHCOL="Παραβολή Βάσης Δεδομένων"

ATOOLS_LBL_FIXPERMSCONFIG_SAVEAPPLYPERMS="Αποθήκευση και Εφαρμογή προσαρμοσμένων δικαιωμάτων"
ATOOLS_LBL_FIXPERMSCONFIG_CUSTOMSAVEDAPPLIED="Τα προσαρμοσμένα δικαιώματα αποθηκεύτηκαν και εφαρμόστηκαν"

ATOOLS_LBL_WAF_OPT_EMAILADMINLOGIN_TIP="Δώστε μια διεύθυνση email που θα ειδοποιηθεί όταν κάποιος αποκτήσει επιτυχώς πρόσβαση στο διαχειριστικό μέρος του ιστοχώρου. Αφήστε κενό για να μην αποσταλεί ειδοποίηση. Βεβαιωθείτε ότι ο ιστοχώρος σας μπορεί να στείλει email εξαρχής!"
ATOOLS_LBL_WAF_OPT_EMAILADMINLOGIN="Αποστολή email σε αυτή την διεύθυνση κατά την πρόσβαση στο διαχειριστικό μέρος"

ADMINTOOLS_TITLE_SEOANDLINK="Εργαλεία SEO και Συνδέσεων"
ATOOLS_LBL_SEOANDLINK_CONFIGSAVED="Οι επιλογές SEO και Συνδέσεων αποθηκεύθηκαν"
ATOOLS_LBL_SEOANDLINK_OPTGROUP_MIGRATION="Μετανάστευση Συνδέσεων"
ATOOLS_LBL_SEOANDLINK_OPT_LINKMIGRATION="Ενεργοποίηση μετανάστευσης συνδέσεων"
ATOOLS_LBL_SEOANDLINK_OPT_LINKMIGRATIONLIST="Παλιές τοποθεσίες (ονόματα τομέα)"
ATOOLS_LBL_SEOANDLINK_OPT_LINKMIGRATIONLIST_TIP="Δώστε ένα όνομα τομέα ανά γραμμή, χωρίς το πρόθεμα http. Εάν χρησιμοποιούσατε έναν υποκατάλογο δώστε τον χωρίς την καταληκτική κάθετο. Για παράδειγμα, www.example.com/joomlasite είναι σωστό, αλλά τα http://www.example.com και http://www.example.com/joomlasite/ ΔΕΝ ΕΙΝΑΙ ΣΩΣΤΑ."

ADMINTOOLS_TITLE_DBPREFIX="Επεξεργασία προθέματος πινάκων βάσης δεδομένων"
ATOOLS_ERR_DBPREFIX_INVALIDPREFIX="Δώσατε ένα άκυρο πρόθεμα %s. Βεβαιωθείτε ότι αποτελείται από 3-6 πεζά λατινικά γράμματα και μια κάτω παύλα, δεν είναι jos_ ή bak_ και ότι δεν υπάρχουν άλλοι πίνκες στην βάση δεδομένων που να χρησιμοποιούν αυτό το πρόθεμα."
ATOOLS_ERR_DBPREFIX_CANTSAVECONFIGURATION="Δεν ήταν δυνατή η αποθήκευση του configuration.php. Παρακαλώ ελέγξτε τα δικαιώματα των αρχείων ή/και ενεργοποιήστε το στρώμα FTP στις Γενικές Ρυθμίσεις του Joomla!."
ATOOLS_ERR_DBPREFIX_COULDNTCHANGESCHEMA="Δεν μπόρεσα να αλλάξω το πρόθεμα των πινάκων της βάσης δεδομένων. Παρακαλώ ελέγξτε με τον πάροχο φιλοξενίας του ιστοχώρου σας ότι ο χρήστης της βάσης δεδομένων σας δύναται να εκτελέσει εντολές ALTER TABLE."
ATOOLS_LBL_DBREFIX_INTRO="This tools allows you to modify your database tables' prefix. Choosing a unique prefix is of paramount importance to your site's security."
ATOOLS_LBL_DBREFIX_DEFAULTFOUND="ΠΡΟΣΟΧΗ! Ο ιστοχώρος σας χρησιμοποιεί το εξ ορισμού πρόθεμα jos_ για τους πίνακες της Βάσης Δεδομένων. Πρέπει να το αλλάξετε άμεσα. Αφήνοντας το εξ ορισμού πρόθεμα (jos_) είναι ανασφαλές και υποβαθμίζει την ασφάλεια του ιστοχώρου σας."
ATOOLS_LBL_DBREFIX_OLDPREFIX="Τρέχον πρόθεμα"
ATOOLS_LBL_DBREFIX_NEWPREFIX="Νέο πρόθεμα"
ATOOLS_LBL_DBREFIX_CHANGE="Άλλαξε το πρόθεμά μου"
ATOOLS_LBL_DBREFIX_OK="Το πρόθεμα των πινάκων της βάσης δεδομένων άλλαξε επιτυχώς σε %s"

ADMINTOOLS_TITLE_ADMINUSER="Α/Α Υπερδιαχειριστή"
ATOOLS_LBL_ADMINUSER_OK="Ο Α/Α του Υπερδιαχειριστή σας έχει αλλάξει σε μια πιο ασφαλή τιμή"
ATOOLS_LBL_ADMINUSER_NODEFAULT="Συγχαρητήρια! Ήδη χρησιμοποιείτε έναν ασφαλή Α/Α για τον Υπερδιαχειριστή του ιστοχώρου σας. Κάντε κλικ στο κουμπί Πίσω για να επιστρέψετε στον Πίνακα Ελέγχου των Εργαλείων Διαχείρισης."
ATOOLS_LBL_ADMINUSER_DEFAULTINUSE="Χρησιμοποιείτε τον εξορισμού Α/Α του λογαριασμού Υπερδιαχειριστή (Α/Α = %s) που μπορεί να υποβαθμίσει την ασφάλεια του ιστοχώρου σας. Παρακαλώ κάντε κλικ στο κουμπί πιο κάτων για να αλλάξετε τον Α/Α του Υπερδιαχειριστή σας και να απενεργοποιήσετε τον παλιό χρήστη."
ATOOLS_LBL_ADMINUSER_THINGS="Τι πρέπει να ξέρετε πριν πατήσετε το κουμπί:"
ATOOLS_LBL_ADMINUSER_THING1="Το όνομα χρήστη και ο κωδικός πρόσβασής σας δεν θα αλλάξουν"
ATOOLS_LBL_ADMINUSER_THING2="Θα πρέπει να κάνετε έξοδο και να ξαναμπείτε στην περιοχή διαχείρισης. <b>ΜΗΝ ΠΑΡΑΛΕΙΨΕΤΕ ΑΥΤΟ ΤΟ ΒΗΜΑ!</b>"
ATOOLS_LBL_ADMINUSER_THING3="Μπορεί να χρειαστεί να καθαρίσετε τα cookies και την μνήμη προσωρινής αποθήκευσης του φυλλομετρητη σας πριν ξαναμπείτε."
ATOOLS_LBL_ADMINUSER_THING4="Ο παλιός λογαριασμός χρήστη δεν διαγράφεται. Πάραυτα, το όνομα χρήστη και ο κωδικός αλλάζονται σε τυχαίες τιμές και ο λογαριασμός μπλοκάρεται ώστε να μην μπορεί να χρησιμοποιηθεί από πιθανούς εισβολείς."
ATOOLS_LBL_ADMINUSER_THING5="Εάν έχετε δημιουργήσει ρυθμίσεις ανά χρήστη σε εφαρμογές τρίτων κατασκευαστών (π.χ. στο K2 ή τον JCE) θα πρέπεθ να τις ξαναφτιάξετε για τον νέο λογαριασμό Υπερδιαχειριστή."
ATOOLS_LBL_ADMINUSER_CHANGEID="Αλλαγή του Α/Α του Υπερδιαχειριστή μου"

;; -----------------------------------------------------------------------------
;; New or updated in Admin Tools 2.0
;; -----------------------------------------------------------------------------
ATOOLS_LBL_WAF_OPT_EMAILADMINFAILEDLOGIN=" Αποστολή email σε αποτυχημένη πρόσβαση διαχειριστή"
ATOOLS_LBL_WAF_OPT_EMAILADMINFAILEDLOGIN_TIP="Δώστε μια διεύθυνση email η οποία θα ειδοποιηθεί όταν κάποιος προπαθήσει ανεπιτυχώς να κάνει είσοδο στο διαχειριστικό μέρος του ιστοχώρου σας. Αφήστε το κενό για απενεργοποίηση. Βεβαιωθείτε ότι ο ιστοχώρος σας μπορεί να στείλει email!"
ATOOLS_LBL_WAF_EMAILADMINFAILEDLOGIN_SUBJECT="Αποτυχημένη είσοδος διαχειριστή για τον χρήση %s στο %s"
ATOOLS_LBL_WAF_EMAILADMINFAILEDLOGIN_BODY="Γειά σας,\n\nΘα θέλαμε να σας ενημερώσουμε ότι ο χρήστης %s δεν κατάφερε να εισέλθει στο διαχειριστικό τμήμα του ιστοχώρου σας, %s, χρησιμοποιώντας την διεύθυνση IP %s. Εάν αυτό είναι αναμενόμενο δεν χρειάζεται καμία ενέργεια. Εάν υποπτεύεστε προσπάθεια μη εξουσιοδοτημένης πρόσβασης, παρακαλώ μπείτε στο διαχειριστικό μέρος του ιστοχώρου σας άμεσα και ενεργοποιήστε την λειτουργία Αποσύνδεσης Έκτακτης Ανάγκης των Εργαλείων Διαχείρισης.\n\nΧαιρετισμούς,\nΗ ομάδα του ιστοχώρου %s"
ATOOLS_LBL_WAF_EMAILADMINLOGIN_BODY="Γειά σας,\n\nΘα θέλαμε να σας ενημερώσουμε ότι ο χρήστης %s μόλις εισήλθε στο διαχειριστικό τμήμα του ιστοχώρου σας, %s, χρησιμοποιώντας την διεύθυνση IP %s. Εάν αυτό είναι αναμενόμενο δεν χρειάζεται καμία ενέργεια. Εάν υποπτεύεστε προσπάθεια μη εξουσιοδοτημένης πρόσβασης, παρακαλώ μπείτε στο διαχειριστικό μέρος του ιστοχώρου σας άμεσα και ενεργοποιήστε την λειτουργία Αποσύνδεσης Έκτακτης Ανάγκης των Εργαλείων Διαχείρισης.\n\nΧαιρετισμούς,\nΗ ομάδα του ιστοχώρου %s"

ATOOLS_LBL_WAF_OPT_EMAILBREACHES="Αποστολή email σε εξαιρέσεις ασφαλείας"
ATOOLS_LBL_WAF_OPT_EMAILBREACHES_TIP="Δώστε μια διεύθυνση email που θα ειδοποιηθεί εάν συμβεί μια εξαίρεση ασφαλείας στον ιστοχώρο σας. Αφήστε το κενό για απενεργοποίηση. Βεβαιωθείτε ότι ο ιστοχώρος σας μπορεί να στείλει email!"
ATOOLS_LBL_WAF_EMAILBREACHES_SUBJECT="Εξαίρεση ασφαλείας στο %s"
ATOOLS_LBL_WAF_EMAILBREACHES_BODY="Γειά σας,\n\nΘα θέλαμε να σας ενημέρωσουμε ότι συνέβη μια εξαίρεση ασφαλείας στον ιστοχώρο σας, %s, με τα ακόλουθα χαρακτηριστικά:\n\nΔιεύθυνση IP: %s (IP Lookup: %s)\nΑίτιο: %s\n\nΕάν αυτή η εξαίρεση ασφαλείας επιμείνει, παρακαλώ προσθέστε αυτή την διεύθυνση IP στο Τείχος Προστασίας Διαδικτυακής Εφαρμογής των Εργαλείων Διαχείρισης.\n\nΨαιρετισμούς,\nΗ ομάδα του ιστοχώρου %s"

ATOOLS_TITLE_SCHEDULING="Χρονοπρογραμματισμός (μέσω πρόσθετου)"

ATOOLS_LBL_MASTERPW_QUICKSELECT="Γρήγορη επιλογή:"
ATOOLS_LBL_MASTERPW_ALL="Όλα"
ATOOLS_LBL_MASTERPW_NONE="Κανένα"

ATOOLS_LBL_HTMAKER_AUTOROOT_OFF="Καμία"
ATOOLS_LBL_HTMAKER_AUTOROOT_STD="Κανονική"
ATOOLS_LBL_HTMAKER_AUTOROOT_ALT="Εναλλακτική"

ATOOLS_LBL_WAF_OPT_MUASHIELD="Μπλοκάρισμα κακόβουλου αναγνωριστικού φυλλομετρητή (MUAShield)"
ATOOLS_LBL_REASON_MUASHIELD="MUAShield"

ATOOLS_LBL_WAF_OPT_CSRFSHIELD="CSRF/Αντι-spam προστασία φορμών (CSRFShield)"
ATOOLS_LBL_WAF_OPT_CSRFSHIELD_NO="Καμία"
ATOOLS_LBL_WAF_OPT_CSRFSHIELD_BASIC="Βασική"
ATOOLS_LBL_WAF_OPT_CSRFSHIELD_ADVANCED="Προηγμένη"
ATOOLS_LBL_REASON_CSRFSHIELD="CSRFShield"

ATOOLS_LBL_WAF_LBL_BADBEHAVIOUR="Ενσωμάτωση <a href='http://bad-behavior.ioerror.us/' target='_blank'>Bad Behaviour</a>"
ATOOLS_LBL_WAF_OPT_BADBEHAVIOUR="Ενεργοποίηση φίλτρου Bad Behaviour"
ATOOLS_LBL_WAF_OPT_BBSTRICT="Αυστηρή Κατάσταση Λειτουργίας"
ATOOLS_LBL_WAF_OPT_BBHTTPBLKEY="Κλειδί <a href='http://www.projecthoneypot.org/httpbl_configure.php' target='_blank'>Project Honeypot</a> HTTP:BL"
ATOOLS_LBL_WAF_OPT_BBWHITELISTIP="Λευκή λίστα IPs (λίστα χωρισμένη με κόμμα)"
ATOOLS_LBL_REASON_BADBEHAVIOUR="Bad Behaviour"

ADMINTOOLS_TITLE_GEOBLOCK="Γεωγραφικό Φίλτρο"
ATOOLS_LBL_GEOBLOCK_INFOHEAD="Τι είναι αυτό;"
ATOOLS_LBL_GEOBLOCK_INFO="Αυτό το χαρακτηριστικό σας επιτρέπει να μπλοκάρετε την πρόσβαση στον ιστοχώρο σας σε επισκέπτες που έρχονται από συγκεκριμένες χώρες ή ηπείρους, με κάποιο βαθμό ακρίβειας. Παρακαλώ επιλέξτε ποιές θα μπλοκαριστούν πιο κάτω."
ATOOLS_LBL_GEOBLOCK_MAXMIND="Αυτό το χαρακτηριστικό ενσωματώνει και χρησιμοποιεί δεδομένα GeoLite data που κατασκευάστηκαν από την MaxMind, διαθέσιμα από το <a href='http://www.maxmind.com/'>http://www.maxmind.com/</a>."
ATOOLS_LBL_GEOBLOCK_COUNTRIES="Χώρες"
ATOOLS_LBL_GEOBLOCK_CONTINENTS="Ήπειροι"
ATOOLS_LBL_GEOBLOCK_ALL="Επιλογή όλων"
ATOOLS_LBL_GEOBLOCK_NONE="Εκκαθάριση όλων"
ATOOLS_LBL_GEOBLOCK_SAVED="Οι προτιμήσεις γεωγραφικού φίλτρου αποθηκεύτηκαν"
ATOOLS_LBL_REASON_GEOBLOCK="GeoBlock"

ATOOLS_LBL_WAF_OPT_RFISHIELD="Μπλοκάρισμα Ενσωμάτωσης Απομακρυσμένου Αρχείου (RFIShield)"
ATOOLS_LBL_REASON_RFISHIELD="RFIShield"

ATOOLS_LBL_WAF_OPT_DFISHIELD="Μπλοκάρισμα Απευθείας Ενσωμάτωσης Αρχείου (DFIShield)"
ATOOLS_LBL_REASON_DFISHIELD="DFIShield"

ATOOLS_LBL_WAF_OPT_UPLOADSHIELD="Έλεγχος μεταφορτώσεων (UploadShield)"
ATOOLS_LBL_REASON_UPLOADSHIELD="UploadShield"

ATOOLS_LBL_WAF_OPT_XSSSHIELD="Μπλοκάρισμα Υποβολής Κακόβουλου Κώδικα Javascript (XSSShield)"
ATOOLS_LBL_REASON_XSSSHIELD="XSSShield"

ATOOLS_LBL_CONFIG_DOWNLOADID="Αναγνωριστικό μεταφόρτωσης AkeebaBackup.com (Download ID)"

ATOOLS_LBL_WAF_LBL_TSR="Αυτόματο Μπλοκάρισμα Επαναλαμβανόμενων Επιθέσεων"
ATOOLS_LBL_WAF_LBL_TSRENABLE="Μπλκάρισμα των IP επαναλαμβανόμενων επιθέσεων"
ATOOLS_LBL_WAF_LBL_TSRSTRIKES="Μπλοκάρισμα μετά από"
ATOOLS_LBL_WAF_LBL_TSRNUMFREQ="επιθέσεις, σε"
ATOOLS_LBL_WAF_LBL_TSRBANNUM="Χρονικό όριο μπλοκαρίσματος"
ATOOLS_LBL_WAF_LBL_SPAMMERMESSAGE="Προβολή του παρακάτω μηνύματος στις μπλοκαρισμένες IP"
ATOOLS_LBL_WAF_LBL_FREQSECOND="δευτερόλεπτα"
ATOOLS_LBL_WAF_LBL_FREQMINUTE="λεπτά"
ATOOLS_LBL_WAF_LBL_FREQHOUR="ώρες"
ATOOLS_LBL_WAF_LBL_FREQDAY="ημέρες"

ADMINTOOLS_TITLE_ACL="Έλεγχος Πρόσβασης"
ATOOLS_ACL_GROUP_MINGROUP="Ελάχιστο Επίπεδο Πρόσβασης"
ATOOLS_ACL_GROUP_ACL="Έλεγχος Πρόσβασης Χρηστών"
ATOOLS_ACL_USERNAME="Όνομα"
ATOOLS_ACL_USERGROUP="Ομάδα"
ATOOLS_ACL_UTILS_TITLE="Εργαλείας"
ATOOLS_ACL_UTILS_DESC="Επιτρέπεται η πρόσβαση στα εργαλεία"
ATOOLS_ACL_SECURITY_TITLE="Ασφάλεια"
ATOOLS_ACL_SECURITY_DESC="Επιτρέπεται η πρόσβαση σε χαρακτηριστικά ασφαλείας"
ATOOLS_ACL_MAINTENANCE_TITLE="Συντήρηση"
ATOOLS_ACL_MAINTENANCE_DESC="Επιτρέπεται η πρόσβαση σε χαρακτηριστικά συντήρησης και αλλαγής δικαιωμάτων"
ATOOLS_ACL_MINGROUP="Ελάχιστη ομάδα με πρόσβασ στα Εργαλεία Διαχείρισης"
ATOOLS_ACL_SUBMIT="Αλλαγή ελάχιστης ομάδας πρόσβασης"

ATOOLS_LBL_SEOANDLINK_OPTGROUP_TOOLS="Εργαλεία"
ATOOLS_LBL_SEOANDLINK_OPT_HTTPSIZER="Μετατρέπει όλους τους συνδέσμους σε HTTPS όταν προσπελαύνετε τον ιστοχώρο με SSL"

ATOOLS_LBL_WAF_OPT_NOFESALOGIN="Απαγόρευση εισαγωγής Υπερδιαχειριστή από το δημόσιο μέρος"

;; -----------------------------------------------------------------------------
;; New or updated in Admin Tools 2.0.1
;; -----------------------------------------------------------------------------
ATOOLS_LBL_WAF_OPT_TMPLWHITELIST="Λίστα των επιτρεπτών λέξεων-κλειδιών του tmpl="
ATOOLS_LBL_WAF_OPT_TMPLWHITELIST_TIP="Χρησιμοποιήστε μια λίστα χωρισμένη κόμματα, π.χ. component,system"

ATOOLS_LBL_LOG_BAN="Προσθήκη στην μάυρη λίστα"
ATOOLS_LBL_LOG_UNBAN="Αφαίρεση απ'την μαύρη λίστα"
ATOOLS_ERR_LOG_BAN_NOIP="Δεν ορίσατε id ή το id δεν ήταν έγκυρο"

ATOOLS_LBL_IPBL_DELETED="Οι διευθύνσεις IP αφαιρέθηκαν από την μαύρη λίστα"

ADMINTOOLS_TITLE_WAFEXCEPTIONS="Εξαιρέσεις WAF"
ADMINTOOLS_TITLE_WAFEXCEPTIONS_EDIT="Επεξεργασία Εξαίρεσης WAF"
ATOOLS_ERR_WAFEXCEPTIONS_ALLNULL="Δεν μπορείτε να αφήσετε όλα τα πεδία κενά. Κάτι τέτοιο θα σήμαινε ότι μερικά χαρακτηριστικά του WAF θα ήταν πάντα ανενεργά!"
ATOOLS_LBL_WAFEXCEPTIONS_OPTION="Εφαρμογή"
ATOOLS_LBL_WAFEXCEPTIONS_VIEW="Όψη"
ATOOLS_LBL_WAFEXCEPTIONS_QUERY="Παράμετρος"
ATOOLS_LBL_WAFEXCEPTIONS_OPTION_ALL="(Όλες)"
ATOOLS_LBL_WAFEXCEPTIONS_VIEW_ALL="(Όλες)"
ATOOLS_LBL_WAFEXCEPTIONS_QUERY_ALL="(Όλες)"
ATOOLS_LBL_WAFEXCEPTIONS_NOITEMS="Δεν ορίστηκαν εξαιρέσεις"
ATOOLS_LBL_WAFEXCEPTIONS_SAVED="Οι Εξαιρέσεις WAF αποθηκεύτηκαν"
ATOOLS_LBL_WAFEXCEPTIONS_OPTION_TIP="Για ποία εφαρμογή θέλετε να απενεργοποιήσετε το φιλτράρισμα, π.χ. e.g. com_weblinks. Αφήστε κενό για να ταιριάξετε όλες τις εφαρμογές."
ATOOLS_LBL_WAFEXCEPTIONS_VIEW_TIP="Για ποιά όψη σε μία ή περισσότερες εφαρμογές θέλετε να απενεργοποιήσετε το φιλτράρισμα, π.χ. category. Αφήστε κενό για να ταιριάξετε όλες τις όψεις."
ATOOLS_LBL_WAFEXCEPTIONS_QUERY_TIP="Γι αποιά παράμετρο θέλετε να απενεργοποιήσετε το φιλτράρισμα, π.χ. id. Αφήστε κενό για να ταιριάξετε όλες τις παραμέτρους."
ATOOLS_LBL_WAFEXCEPTIONS_WHATSTHIS_LBLA="Αυτή η σελίδα σας επιτρέπει να επιλέξετε συγκεκριμένες εφαρμογές, όψεις και παραμέτρους οι οποίες <i>δεν θα προστατεύονται</i> από το Τείχος Προστασίας. Οι εξαιρέσεις εφαρμόχονται σε δύο ομάδες:"
ATOOLS_LBL_WAFEXCEPTIONS_WHATSTHIS_LBLB="Όταν <i>όλες οι παράμετροι</i> έχουν οριστεί για μια εφαρμογή ή όψη, τα ακόλουθα χαρακτηριστικά του Τείχους Προστασίας απενεργοποιούνται: Bad Behaviour, SQLiShield, XSSShield, MUAShield, CSRFShield, RFIShield, DFIShield, UploadShield και Bad Words Filtering"
ATOOLS_LBL_WAFEXCEPTIONS_WHATSTHIS_LBLC="Όταν <i>συγκεκριμένες παράμετροι</i> έχουν οριστεί για μια εφαρμογή ή όψη, τα ακόλουθα χαρακτηριστικά του Τείχους Προστασίας απενεργοποιούνται <i>μόνο για τις ορισμένες παραμέτρους</i>: SQLiShield, XSSShield, RFIShield, DFIShield, UploadShield και Bad Words Filtering"

ATOOLS_LBL_COMMON_WHATSTHIS="Τι είναι αυτό; Κάντε κλικ για να μάθετε."

;; -----------------------------------------------------------------------------
;; New or updated in Admin Tools 2.0.4
;; -----------------------------------------------------------------------------

COM_CONFIG_ADVANCED_FIELDSET_LABEL="Προηγμένες ρυθμίσεις"
ATOOLS_JCONFIG_UPDATES_DESC="Παρακαλώ δώστε το αναγνωριστικό μεταφόρτωσης για να ενεργοποιήσετε τις ενημερώσεις της Επαγγελματικής έκδοσης"
ATOOLS_JCONFIG_UPDATES_LABEL="Ενημερώσεις"

ATOOLS_LBL_REASON_GEOBLOCKING="Γεωγραφικό Μπλοκάρισμα"
ATOOLS_LBL_WAF_LBL_NEVERBLOCKIPS="Μην μπλοκάρεις ποτέ αυτές τις IP"

COM_ADMINTOOLS="Εργαλεία Διαχείρισης"

ADMINTOOLS_TITLE_IPAUTOBAN="Διαχείριση Αυτόματα Μπλοκαρισμένων IP"
ATOOLS_ERR_IPAUTOBAN_NOITEMS="Καμία διεύθυνση IP δεν είναι αυτόματα μπλοκαρισμένη προς το παρόν"
ATOOLS_LBL_IPAUTOBAN_IP="Δ/νση IP"
ATOOLS_LBL_IPAUTOBAN_REASON="Αιτιολογία"
ATOOLS_LBL_IPAUTOBAN_UNTIL="Μπλοκαρισμένη έως"

ATOOLS_LBL_WAF_EMAILADMINLOGIN_SUBJECT="Ο χρήστης [USERNAME] απέκτησε πρόσβαση στην διαχειριστική περιοχή του [SITENAME]"
ATOOLS_LBL_WAF_EMAILADMINLOGIN_BODY="Γειά σας,\n\nΘα θέλαμε να σας ενημερώσουμε ότι ο χρήστης [USERNAME] μόλις μπήκε στην διαχειριστική περιοχή του ιστοχώρου σας [SITENAME] με διεύθυνση IP [IP] (από [COUNTRY], [CONTINENT]). Το πρόγραμμα περιήγησης που χρησιμοποιεί γνωστοποιεί τον εαυτό του ως '[UASTRING]'.\n\nΕάν αυτό είναι αναμενόμενο δεν χρειάζεται να κάνετε τίποτα. Εάν υποπτεύεστε δραστηριότητα hacker, παρακαλώ μπείτε άμεσα στην διαχειριστική περιοχή του ιστοχώρου σας και ενεργοποιήστε την Κατάσταση Έκτακτης Αποσύνδεσης των Εργαλείων Διαχείρησης.\n\nΜε εκτίμηση,\nΗ ομάδα διαχείρισης του [SITENAME]"

ATOOLS_CONFIG_FEBENABLE_LABEL="Ενεργοποίηση απομακρυσμένης πρόσβασης"
ATOOLS_CONFIG_FEBENABLE_DESC="Όταν ενεργοποιηθεί, επιτρέπει την αναβάθμιση των Εργαλείων Διαχείρισης και του Joomla! χωρίς να κάνετε είσοδο στο διαχειριστικό τμήμα του ιστοχώρου σας, χρησιμοποιώντας το Akeeba Remote Control."
ATOOLS_CONFIG_SECRETWORD_LABEL="Μυστική λέξη"
ATOOLS_CONFIG_SECRETWORD_DESC="Προστατεύει την απομακρυσμένη πρόσβαση από μη εξουσιοδοτημένη πρόσβαση απαιτώντας την εισαγωγή αυτής της μυστικής λέξης στο URL της απομακρυσμένης πρόσβασης. Παρακαλώ χρησιμοποιήστε μόνο πεζούς και κεφαλαίους λατινικούς χαρακτήρες και αριθμούς (a-z,A-Z,0-9). ΠΡΟΣΟΧΗ!!! ΤΟ JOOMLA ΑΠΟΘΗΚΕΥΕΙ ΑΥΤΗ ΤΗΝ ΛΈΞΗ <b>ΜΗ ΚΡΥΠΤΟΓΡΑΦΗΜΕΝΗ</b> ΣΤΗΝ ΒΑΣΗ ΔΕΔΟΜΕΝΩΝ ΤΟΥ."
ATOOLS_CONFIG_FRONTEND_HEADER_LABEL="Απομακρυσμένη πρόσβαση"
ATOOLS_CONFIG_FRONTEND_HEADER_DESC="Σας επιτρέπει να ενεργοποιήσετε την δυνατότητα απομακρυσμένης πρόσβασης στα εργαλεία διαχείρισης"

ATOOLS_LBL_REDIRS_PREFERENCE_SAVED="Η προτίμησή σας για τις Ανακατευθύνσεις URL αποθηκεύτηκε"
ATOOLS_LBL_REDIRS_PREFERENCE="Ενεργοποίηση χαρακτηριστικού Ανακατευθύνσης URL;"
ATOOLS_LBL_REDIRS_PREFERENCE_SAVE="Αποθήκευση προτιμήσεων"

ATOOLS_LBL_WAF_CUSTOMMESSAGE_HEADER="Παραμετροποίηση μηνύματος εξαίρεσης ασφαλείας"
ATOOLS_LBL_WAF_CUSTOMMESSAGE_LABEL="Παραμετροποιημένο μήνυμα"
ATOOLS_LBL_WAF_CUSTOMMESSAGE_DESC="Αυτό το μήνυμα θα εμφανιστεί στους χρήστες όταν το αίτημά τους είναι ύποπτο για παραβίαση της ασφάλειας του ιστοχώρου. Κρατήστε το σύντομο και ευγενικό. Αφήστε το κενό για να εμφανιστεί το εξορισμού μήνυμα."

;; -----------------------------------------------------------------------------
;; Added after Admin Tools 2.1.4
;; -----------------------------------------------------------------------------
ATOOLS_LBL_WAF_LBL_PROJECTHONEYPOT="Ενσωμάτωση Project Honeypot"
ATOOLS_LBL_WAF_OPT_HTTPBLENABLE="Ενεργοποίηση φίλτρου HTTP:BL"
ATOOLS_LBL_WAF_OPT_HTTPBLTHRESHOLD="Ελάχιστη Αξιολόγηση Κινδύνου για μπλοκάρισμα (0-255, εξορισμού 25)"
ATOOLS_LBL_WAF_OPT_HTTPBLMAXAGE="Μέγιστη ηλικία σποδεκτών αποτελεσμάτων HTTP:BL"
ATOOLS_LBL_WAF_OPT_HTTPBLBLOCKSUSPICIOUS="Μπλοκάρισμα και ύποπτων IP, όχι μόνο των επιβεβαιωμένων spammer"

ATOOLS_LBL_REASON_HTTPBL="Spammer (μέσω HTTP:BL)"

;; -----------------------------------------------------------------------------
;; Added after Admin Tools 2.1.6
;; -----------------------------------------------------------------------------
ATOOLS_LBL_WAF_OPT_ALLOWSITETEMPLATE="Επιτρέπονται τα πρότυπα του ιστοχώρου"
COM_ADMINTOOLS_CONFIGURATION="Παραμετροποίηση Εργαλείων Διαχείρισης"

;; -----------------------------------------------------------------------------
;; Added after Admin Tools 2.1.10
;; -----------------------------------------------------------------------------
ATOOLS_LBL_WAF_OPT_TRACKFAILEDLOGINS="Θεώρηση αποτυχημένης εισόδου ως εξαίρεση ασφαλείας"
ATOOLS_LBL_REASON_GEOBLOCK="GeoBlock"
ATOOLS_LBL_REASON_LOGINFAILURE="Αποτυχία Εισόδου"